React Blog Sections

React Blog Sections - Bootstrap 4 & Material Design

React Bootstrap Blog Sections provide You multiple templates and components typical for blogs.


Blog listing v.1 MDB Pro component

Recent posts

Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

Food

Title of the news

Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus et aut officiis debitis.

by Carine Fox, 19/08/2018

Read more

Lifestyle

Title of the news

At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident.

by Carine Fox, 14/08/2018

Read more

Travels

Title of the news

Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro qui dolorem ipsum quia sit amet.

by Carine Fox, 11/08/2018

Read more
        
            
          import React from "react";
          import {  MDBRow, MDBCol, MDBCard, MDBCardBody, MDBMask, MDBIcon, MDBView, MDBBtn } from "mdbreact";

          const BlogPage = () => {
            return (
              <MDBCard className="my-5 px-5 pb-5">
                <MDBCardBody>
                  <h2 className="h1-responsive font-weight-bold text-center my-5">
                    Recent posts
                  </h2>
                  <p className="text-center w-responsive mx-auto mb-5">
                    Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                    cupidatat non proident, sunt in culpa qui officia deserunt mollit
                    anim id est laborum.
                  </p>
                  <MDBRow>
                    <MDBCol lg="5">
                      <MDBView className="rounded z-depth-2 mb-lg-0 mb-4" hover waves>
                        <img
                          className="img-fluid"
                          src="https://mdbootstrap.com/img/Photos/Others/img%20(27).webp"
                          alt=""
                        />
                        <a href="#!">
                          <MDBMask overlay="white-slight" />
                        </a>
                      </MDBView>
                    </MDBCol>
                    <MDBCol lg="7">
                      <a href="#!" className="green-text">
                        <h6 className="font-weight-bold mb-3">
                          <MDBIcon icon="utensils" className="pr-2" />
                          Food
                        </h6>
                      </a>
                      <h3 className="font-weight-bold mb-3 p-0">
                        <strong>Title of the news</strong>
                      </h3>
                      <p>
                        Nam libero tempore, cum soluta nobis est eligendi optio cumque
                        nihil impedit quo minus id quod maxime placeat facere possimus,
                        omnis voluptas assumenda est, omnis dolor repellendus et aut
                        officiis debitis.
                      </p>
                      <p>
                        by
                        <a href="#!">
                          <strong>Carine Fox</strong>
                        </a>
                        , 19/08/2018
                      </p>
                      <MDBBtn color="success" size="md" className="waves-light ">
                        Read more
                      </MDBBtn>
                    </MDBCol>
                  </MDBRow>
                  <hr className="my-5" />
                  <MDBRow>
                    <MDBCol lg="7">
                      <a href="#!" className="pink-text">
                        <h6 className="font-weight-bold mb-3">
                          <MDBIcon icon="image" className="pr-2" />
                          Lifestyle
                        </h6>
                      </a>
                      <h3 className="font-weight-bold mb-3 p-0">
                        <strong>Title of the news</strong>
                      </h3>
                      <p>
                        At vero eos et accusamus et iusto odio dignissimos ducimus qui
                        blanditiis praesentium voluptatum deleniti atque corrupti quos
                        dolores et quas molestias excepturi sint occaecati cupiditate
                        non provident.
                      </p>
                      <p>
                        by
                        <a href="#!">
                          <strong>Carine Fox</strong>
                        </a>
                        , 14/08/2018
                      </p>
                      <MDBBtn
                        color="pink"
                        size="md"
                        className="mb-lg-0 mb-4 waves-light"
                      >
                        Read more
                      </MDBBtn>
                    </MDBCol>
                    <MDBCol lg="5">
                      <MDBView className="rounded z-depth-2 mb-lg-0 mb-4" hover waves>
                        <img
                          className="img-fluid"
                          src="https://mdbootstrap.com/img/Photos/Others/img%20(34).webp"
                          alt=""
                        />
                        <a href="#!">
                          <MDBMask overlay="white-slight" />
                        </a>
                      </MDBView>
                    </MDBCol>
                  </MDBRow>
                  <hr className="my-5" />
                  <MDBRow>
                    <MDBCol lg="5">
                      <MDBView className="rounded z-depth-2 mb-lg-0 mb-4" hover waves>
                        <img
                          className="img-fluid"
                          src="https://mdbootstrap.com/img/Photos/Others/img (28).webp"
                          alt=""
                        />
                        <a href="#!">
                          <MDBMask overlay="white-slight" />
                        </a>
                      </MDBView>
                    </MDBCol>
                    <MDBCol lg="7">
                      <a href="#!" className="indigo-text">
                        <h6 className="font-weight-bold mb-3">
                          <MDBIcon icon="suitcase" className="pr-2" />
                          Food
                        </h6>
                      </a>
                      <h3 className="font-weight-bold mb-3 p-0">
                        <strong>Title of the news</strong>
                      </h3>
                      <p>
                        Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit
                        aut fugit, sed quia consequuntur magni dolores eos qui ratione
                        voluptatem sequi nesciunt. Neque porro qui dolorem ipsum quia
                        sit amet.
                      </p>
                      <p>
                        by
                        <a href="#!">
                          <strong>Carine Fox</strong>
                        </a>
                        , 11/08/2018
                      </p>
                      <MDBBtn color="indigo" size="md" className="waves-light ">
                        Read more
                      </MDBBtn>
                    </MDBCol>
                  </MDBRow>
                </MDBCardBody>
              </MDBCard>
            );
          }

          export default BlogPage;
        
        
    

Blog listing v.2 MDB Pro component

Recent posts

Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

Adventure

Title of the news

by Billy Forester, 15/07/2018

Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus voluptas.

Read more
Education

Title of the news

by Billy Forester, 13/07/2018

At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis voluptatum deleniti atque corrupti quos dolores.

Read more
Culture

Title of the news

by Billy Forester, 11/07/2018

Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione.

Read more
        
            
          import React from "react";
          import {  MDBRow, MDBCol, MDBCard, MDBCardBody, MDBMask, MDBIcon, MDBView, MDBBtn } from "mdbreact";

          const BlogPage = () => {
            return (
              <MDBCard className="my-5 px-5 pb-5">
                <MDBCardBody className="text-center">
                  <h2 className="h1-responsive font-weight-bold text-center my-5">
                    Recent posts
                  </h2>
                  <p className="text-center w-responsive mx-auto mb-5">
                    Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                    cupidatat non proident, sunt in culpa qui officia deserunt mollit
                    anim id est laborum.
                  </p>
                  <MDBRow>
                    <MDBCol lg="4" md="12" className="mb-lg-0 mb-4">
                      <MDBView hover className="rounded z-depth-2 mb-4" waves>
                        <img
                          className="img-fluid"
                          src="https://mdbootstrap.com/img/Photos/Others/images/81.webp"
                          alt=""
                        />
                        <MDBMask overlay="white-slight" />
                      </MDBView>
                      <a href="#!" className="pink-text">
                        <h6 className="font-weight-bold mb-3">
                          <MDBIcon icon="map" className="pr-2" />
                          Adventure
                        </h6>
                      </a>
                      <h4 className="font-weight-bold mb-3">
                        <strong>Title of the news</strong>
                      </h4>
                      <p>
                        by <a href="#!" className="font-weight-bold">Billy Forester</a>,
                        15/07/2018
                      </p>
                      <p className="dark-grey-text">
                        Nam libero tempore, cum soluta nobis est eligendi optio cumque
                        nihil impedit quo minus id quod maxime placeat facere possimus
                        voluptas.
                      </p>
                      <MDBBtn color="pink" rounded size="md">
                        Read more
                      </MDBBtn>
                    </MDBCol>
                    <MDBCol lg="4" md="12" className="mb-lg-0 mb-4">
                      <MDBView hover className="rounded z-depth-2 mb-4" waves>
                        <img
                          className="img-fluid"
                          src="https://mdbootstrap.com/img/Photos/Others/images/43.webp"
                          alt=""
                        />
                        <MDBMask overlay="white-slight" />
                      </MDBView>
                      <a href="#!" className="deep-orange-text">
                        <h6 className="font-weight-bold mb-3">
                          <MDBIcon icon="graduation-cap" className="pr-2" />
                          Education
                        </h6>
                      </a>
                      <h4 className="font-weight-bold mb-3">
                        <strong>Title of the news</strong>
                      </h4>
                      <p>
                        by <a href="#!" className="font-weight-bold">Billy Forester</a>,
                        13/07/2018
                      </p>
                      <p className="dark-grey-text">
                        At vero eos et accusamus et iusto odio dignissimos ducimus qui
                        blanditiis voluptatum deleniti atque corrupti quos dolores.
                      </p>
                      <MDBBtn color="deep-orange" rounded size="md">
                        Read more
                      </MDBBtn>
                    </MDBCol>
                    <MDBCol lg="4" md="12" className="mb-lg-0 mb-4">
                      <MDBView hover className="rounded z-depth-2 mb-4" waves>
                        <img
                          className="img-fluid"
                          src="https://mdbootstrap.com/img/Photos/Others/images/13.webp"
                          alt=""
                        />
                        <MDBMask overlay="white-slight" />
                      </MDBView>
                      <a href="#!" className="blue-text">
                        <h6 className="font-weight-bold mb-3">
                          <MDBIcon icon="fire" className="pr-2" />
                          Culture
                        </h6>
                      </a>
                      <h4 className="font-weight-bold mb-3">
                        <strong>Title of the news</strong>
                      </h4>
                      <p>
                        by <a href="#!" className="font-weight-bold">Billy Forester</a>,
                        11/07/2018
                      </p>
                      <p className="dark-grey-text">
                        Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit
                        aut fugit, sed quia consequuntur magni dolores eos qui ratione.
                      </p>
                      <MDBBtn color="info" rounded size="md">
                        Read more
                      </MDBBtn>
                    </MDBCol>
                  </MDBRow>
                </MDBCardBody>
              </MDBCard>
            );
          }

          export default BlogPage;
        
        
    

Blog listing v.3 MDB Pro component

Recent posts

Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

Title of the news

Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus et aut officiis debitis cum soluta nobis est eligendi placeat facere aut rerum.

by Jessica Clark, 19/04/2018

Read more

Title of the news

At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident et accusamus iusto odio dignissimos et dolorum fuga.

by Jessica Clark, 16/04/2018

Read more

Title of the news

Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, psam voluptatem quia consectetur.

by Jessica Clark, 12/04/2018

Read more
        
            
          import React from "react";
          import { MDBRow, MDBCol, MDBCard, MDBCardBody, MDBMask, MDBIcon, MDBView, MDBBtn } from "mdbreact";

          const BlogPage = () => {
            return (
              <MDBCard className="my-5 px-5 pb-5">
                <MDBCardBody>
                  <h2 className="h1-responsive font-weight-bold text-center my-5">
                    Recent posts
                  </h2>
                  <p className="text-center w-responsive mx-auto mb-5">
                    Duis aute irure dolor in reprehenderit in voluptate velit esse
                    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                    cupidatat non proident, sunt in culpa qui officia deserunt mollit
                    anim id est laborum.
                  </p>
                  <MDBRow>
                    <MDBCol lg="5" xl="4">
                      <MDBView hover className="rounded z-depth-1-half mb-lg-0 mb-4">
                        <img
                          className="img-fluid"
                          src="https://mdbootstrap.com/img/Photos/Others/images/49.webp"
                          alt=""
                        />
                        <a href="#!">
                          <MDBMask overlay="white-slight" />
                        </a>
                      </MDBView>
                    </MDBCol>
                    <MDBCol lg="7" xl="8">
                      <h3 className="font-weight-bold mb-3 p-0">
                        <strong>Title of the news</strong>
                      </h3>
                      <p className="dark-grey-text">
                        Nam libero tempore, cum soluta nobis est eligendi optio cumque
                        nihil impedit quo minus id quod maxime placeat facere possimus,
                        omnis voluptas assumenda est, omnis dolor repellendus et aut
                        officiis debitis cum soluta nobis est eligendi placeat facere
                        aut rerum.
                      </p>
                      <p>
                        by <a href="#!" className="font-weight-bold">Jessica Clark</a>, 19/04/2018
                      </p>
                      <MDBBtn color="primary" size="md">
                        Read More
                      </MDBBtn>
                    </MDBCol>
                  </MDBRow>
                  <hr className="my-5" />
                  <MDBRow>
                    <MDBCol lg="5" xl="4">
                      <MDBView hover className="rounded z-depth-1-half mb-lg-0 mb-4">
                        <img
                          className="img-fluid"
                          src="https://mdbootstrap.com/img/Photos/Others/images/31.webp"
                          alt=""
                        />
                        <a href="#!">
                          <MDBMask overlay="white-slight" />
                        </a>
                      </MDBView>
                    </MDBCol>
                    <MDBCol lg="7" xl="8">
                      <h3 className="font-weight-bold mb-3 p-0">
                        <strong>Title of the news</strong>
                      </h3>
                      <p className="dark-grey-text">
                        At vero eos et accusamus et iusto odio dignissimos ducimus qui
                        blanditiis praesentium voluptatum deleniti atque corrupti quos
                        dolores et quas molestias excepturi sint occaecati cupiditate
                        non provident et accusamus iusto odio dignissimos et dolorum
                        fuga.
                      </p>
                      <p>
                        by <a href="#!" className="font-weight-bold">Jessica Clark</a>, 16/04/2018
                      </p>
                      <MDBBtn color="primary" size="md">
                        Read More
                      </MDBBtn>
                    </MDBCol>
                  </MDBRow>
                  <hr className="my-5" />
                  <MDBRow>
                    <MDBCol lg="5" xl="4">
                      <MDBView hover className="rounded z-depth-1-half mb-lg-0 mb-4">
                        <img
                          className="img-fluid"
                          src="https://mdbootstrap.com/img/Photos/Others/images/52.webp"
                          alt=""
                        />
                        <a href="#!">
                          <MDBMask overlay="white-slight" />
                        </a>
                      </MDBView>
                    </MDBCol>
                    <MDBCol lg="7" xl="8">
                      <h3 className="font-weight-bold mb-3 p-0">
                        <strong>Title of the news</strong>
                      </h3>
                      <p className="dark-grey-text">
                        Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit
                        aut fugit, sed quia consequuntur magni dolores eos qui ratione
                        voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem
                        ipsum quia dolor sit amet, psam voluptatem quia consectetur.
                      </p>
                      <p>
                        by <a href="#!" className="font-weight-bold">Jessica Clark</a>, 12/04/2018
                      </p>
                      <MDBBtn color="primary" size="md">
                        Read More
                      </MDBBtn>
                    </MDBCol>
                  </MDBRow>
                </MDBCardBody>
              </MDBCard>
            );
          }

          export default BlogPage;
        
        
    

Blog listing v.4 MDB Pro component

At vero eos et accusamus et iusto odio dignissimos ducimus qui praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa nemo enim ipsam voluptatem quia voluptas sit qui officia deserunt mollitia animi, id est laborum et dolorum fuga quidem rerum facilis est distinctio.

Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae itaque earum rerum.


Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem.

Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur.


        
            
          import React from "react";
          import { MDBContainer, MDBRow, MDBCol, MDBCard, MDBCardBody, MDBMask, MDBIcon, MDBView, MDBBtn } from "mdbreact";

          const BlogPage = () => {
            return (
              <MDBCard className="my-5 px-5 pb-5">
                <MDBCardBody>
                  <MDBRow>
                    <MDBCol md="12">
                      <MDBCard reverse>
                        <MDBView hover cascade waves>
                          <img
                            src="https://mdbootstrap.com/img/Photos/Slides/img%20(142).webp"
                            alt=""
                            className="img-fluid"
                          />
                          <MDBMask overlay="white-slight" className="waves-light" />
                        </MDBView>
                        <MDBCardBody cascade className="text-center">
                          <h2 className="font-weight-bold">
                            <a href="#!">Title of the news</a>
                          </h2>
                          <p>
                            Written by
                            <a href="#!">
                              <strong>Abby Madison</strong>
                            </a>
                            , 26/08/2018
                          </p>
                          <MDBBtn className="btn-fb waves-light">
                            <MDBIcon fab icon="facebook-f" className="pr-2" />
                            Facebook
                          </MDBBtn>
                          <span className="counter">46</span>
                          <MDBBtn className="btn-tw waves-light">
                            <MDBIcon fab icon="twitter" className="pr-2" />
                            Twitter
                          </MDBBtn>
                          <span className="counter">22</span>
                          <MDBBtn className="btn-gplus waves-light">
                            <MDBIcon fab icon="google-plus-g" className="pr-2" />
                            Google
                          </MDBBtn>
                          <span className="counter">31</span>
                          <MDBBtn color="default" className="waves-light">
                            <MDBIcon icon="comments" className="pr-2" />
                            Comments
                          </MDBBtn>
                          <span className="counter">18</span>
                        </MDBCardBody>
                      </MDBCard>
                      <MDBContainer className="mt-5">
                        <p>
                          At vero eos et accusamus et iusto odio dignissimos ducimus qui
                          praesentium voluptatum deleniti atque corrupti quos dolores et
                          quas molestias excepturi sint occaecati cupiditate non
                          provident, similique sunt in culpa nemo enim ipsam voluptatem
                          quia voluptas sit qui officia deserunt mollitia animi, id est
                          laborum et dolorum fuga quidem rerum facilis est distinctio.
                        </p>
                        <p>
                          Nam libero tempore, cum soluta nobis est eligendi optio cumque
                          nihil impedit quo minus id quod maxime placeat facere
                          possimus, omnis voluptas assumenda est, omnis dolor
                          repellendus. Quis autem vel eum iure reprehenderit qui in ea
                          voluptate velit esse quam nihil molestiae consequatur.
                          Temporibus autem quibusdam et aut officiis debitis aut rerum
                          necessitatibus saepe eveniet ut et voluptates repudiandae sint
                          et molestiae non recusandae itaque earum rerum.
                        </p>
                      </MDBContainer>
                    </MDBCol>
                  </MDBRow>
                  <hr className="mb-5 mt-4" />
                  <MDBRow>
                    <MDBCol md="12">
                      <MDBCard reverse>
                        <MDBView hover cascade waves>
                          <img
                            src="https://mdbootstrap.com/img/Photos/Slides/img%20(146).webp"
                            alt=""
                            className="img-fluid"
                          />
                          <MDBMask overlay="white-slight" className="waves-light" />
                        </MDBView>
                        <MDBCardBody cascade className="text-center">
                          <h2 className="font-weight-bold">
                            <a href="#!">Title of the news</a>
                          </h2>
                          <p>
                            Written by
                            <a href="#!">
                              <strong>Abby Madison</strong>
                            </a>
                            , 21/08/2018
                          </p>
                          <MDBBtn className="btn-fb waves-light">
                            <MDBIcon fab icon="facebook-f" className="pr-2" />
                            Facebook
                          </MDBBtn>
                          <span className="counter">87</span>
                          <MDBBtn className="btn-tw waves-light">
                            <MDBIcon fab icon="twitter" className="pr-2" />
                            Twitter
                          </MDBBtn>
                          <span className="counter">73</span>
                          <MDBBtn className="btn-gplus waves-light">
                            <MDBIcon fab icon="google-plus-g" className="pr-2" />
                            Google
                          </MDBBtn>
                          <span className="counter">91</span>
                          <MDBBtn color="default" className="waves-light">
                            <MDBIcon icon="comments" className="pr-2" />
                            Comments
                          </MDBBtn>
                          <span className="counter">67</span>
                        </MDBCardBody>
                      </MDBCard>
                      <MDBContainer className="mt-5">
                        <p>
                          Sed ut perspiciatis unde omnis iste natus error sit voluptatem
                          accusantium doloremque laudantium, totam rem aperiam, eaque
                          ipsa quae ab illo inventore veritatis et quasi architecto
                          beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem
                          quia voluptas sit aspernatur aut odit aut fugit, sed quia
                          consequuntur magni dolores eos qui ratione voluptatem.
                        </p>
                        <p>
                          Neque porro quisquam est, qui dolorem ipsum quia dolor sit
                          amet, consectetur, adipisci velit, sed quia non numquam eius
                          modi tempora incidunt ut labore et dolore magnam aliquam
                          quaerat voluptatem. Ut enim ad minima veniam, quis nostrum
                          exercitationem ullam corporis suscipit laboriosam, nisi ut
                          aliquid ex ea commodi consequatur? Quis autem vel eum iure
                          reprehenderit qui in ea voluptate velit esse quam nihil
                          molestiae consequatur.
                        </p>
                      </MDBContainer>
                    </MDBCol>
                  </MDBRow>
                </MDBCardBody>
              </MDBCard>
            );
          }

          export default BlogPage;

Vue Bootstrap Blog Sections

Vue Blog Sections - Bootstrap 4 & Material Design

Vue Bootstrap Blog Sections provide You multiple templates and components typical for blogs.

Blog listing v.1

Recent posts

Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

Food

Title of the news

Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus et aut officiis debitis.

by Carine Fox, 19/08/2018

Read more

Lifestyle

Title of the news

At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident.

by Carine Fox, 14/08/2018

Read more

Travels

Title of the news

Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro qui dolorem ipsum quia sit amet.

by Carine Fox, 11/08/2018

Read more
        
            
        <template>
          <mdb-container>
            <h2 class="h1-responsive font-weight-bold text-center my-5">Recent posts</h2>
            <p class="text-center w-responsive mx-auto mb-5">Duis aute irure dolor in reprehenderit in voluptate velit
              esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
              cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
            <mdb-row>
              <mdb-col lg="5">
                <mdb-view class="rounded z-depth-2 mb-lg-0 mb-4" hover>
                  <img class="img-fluid" src="https://mdbootstrap.com/img/Photos/Others/img%20(27).webp"
                    alt="Sample image" />
                  <a>
                          <mdb-mask overlay="white-slight" waves/>
                        </a>
                </mdb-view>
              </mdb-col>
              <mdb-col lg="7">
                <a class="green-text">
                        <h6 class="font-weight-bold mb-3">
                          <mdb-icon icon="utensils" class="pr-2" />Food</h6>
                      </a>
                <h3 class="font-weight-bold mb-3 p-0">
                  <strong>Title of the news</strong>
                </h3>
                <p>Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime
                  placeat mdb-iconcere
                  possimus, omnis voluptas assumenda est, omnis dolor repellendus et aut officiis debitis.</p>
                <p>by
                  <a>
                          <strong>Carine Fox</strong>
                        </a>, 19/08/2018</p>
                <mdb-btn color="success" size="md" class="waves-light ">Read more</mdb-btn>
              </mdb-col>
            </mdb-row>
            <hr class="my-5" />
            <mdb-row>
              <mdb-col lg="7">
                <a class="pink-text">
                        <h6 class="font-weight-bold mb-3">
                          <mdb-icon icon="image" class="pr-2" />Lifestyle
                        </h6>
                      </a>
                <h3 class="font-weight-bold mb-3 p-0">
                  <strong>Title of the news</strong>
                </h3>
                <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum
                  deleniti atque corrupti
                  quos dolores et quas molestias excepturi sint occaecati cupiditate non provident.</p>
                <p>by
                  <a>
                          <strong>Carine Fox</strong>
                        </a>, 14/08/2018</p>
                <mdb-btn color="pink" size="md" class="mb-lg-0 mb-4 waves-light">Read more</mdb-btn>
              </mdb-col>
              <mdb-col lg="5">
                <mdb-view class="rounded z-depth-2 mb-lg-0 mb-4" hover>
                  <img class="img-fluid" src="https://mdbootstrap.com/img/Photos/Others/img%20(34).webp"
                    alt="Sample image" />
                  <a>
                          <mdb-mask overlay="white-slight" waves/>
                        </a>
                </mdb-view>
              </mdb-col>
            </mdb-row>
            <hr class="my-5" />
            <mdb-row>
              <mdb-col lg="5">
                <mdb-view class="rounded z-depth-2 mb-lg-0 mb-4" hover>
                  <img class="img-fluid" src="https://mdbootstrap.com/img/Photos/Others/img (28).webp"
                    alt="Sample image" />
                  <a>
                          <mdb-mask overlay="white-slight" waves/>
                        </a>
                </mdb-view>
              </mdb-col>
              <mdb-col lg="7">
                <a class="indigo-text">
                        <h6 class="font-weight-bold mb-3">
                          <mdb-icon icon="suitcase" class="pr-2" />Food</h6>
                      </a>
                <h3 class="font-weight-bold mb-3 p-0">
                  <strong>Title of the news</strong>
                </h3>
                <p>Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur
                  magni dolores eos
                  qui ratione voluptatem sequi nesciunt. Neque porro qui dolorem ipsum quia sit amet.</p>
                <p>by
                  <a>
                          <strong>Carine Fox</strong>
                        </a>, 11/08/2018</p>
                <mdb-btn color="indigo" size="md" class="waves-light ">Read more</mdb-btn>
              </mdb-col>
            </mdb-row>
          </mdb-container>
        </template>
        
        
    
        
            
        <script>
          import {
            mdbContainer,
            mdbRow,
            mdbCol,
            mdbCard,
            mdbCardBody,
            mdbMask,
            mdbIcon,
            mdbView,
            mdbBtn
          } from 'mdbvue';
          export default {
            name: 'BlogPage',
            components: {
              mdbContainer,
              mdbRow,
              mdbCol,
              mdbCard,
              mdbCardBody,
              mdbMask,
              mdbIcon,
              mdbView,
              mdbBtn
            }
          }
        </script>
        
        
    

Blog listing v.2 MDB Pro component

Recent posts

Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

Adventure

Title of the news

by Billy Forester, 15/07/2018

Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus voluptas.

Read more
Education

Title of the news

by Billy Forester, 13/07/2018

At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis voluptatum deleniti atque corrupti quos dolores.

Read more
Culture

Title of the news

by Billy Forester, 11/07/2018

Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione.

Read more
        
            
          <template>
            <mdb-container>
              <h2 class="h1-responsive font-weight-bold text-center my-5">Recent posts</h2>
              <p class="text-center w-responsive mx-auto mb-5">Duis aute irure dolor in reprehenderit in voluptate velit
                esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
                cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
              <mdb-row>
                <mdb-col lg="4" md="12" class="mb-lg-0 mb-4">
                  <mdb-view hover class="rounded z-depth-2 mb-4">
                    <img class="img-fluid" src="https://mdbootstrap.com/img/Photos/Others/images/81.webp" />
                    <mdb-mask overlay="white-slight" waves />
                  </mdb-view>
                  <a class="pink-text">
                          <h6 class="font-weight-bold mb-3">
                            <mdb-icon icon="map" class="pr-2" />Adventure</h6>
                        </a>
                  <h4 class="font-weight-bold mb-3">
                    <strong>Title of the news</strong>
                  </h4>
                  <p>by
                    <a class="font-weight-bold">Billy Forester</a>, 15/07/2018</p>
                  <p class="dark-grey-text">Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit
                    quo minus id quod maxime placeat facere
                    possimus voluptas.</p>
                  <mdb-btn color="pink" rounded size="md">Read more</mdb-btn>
                </mdb-col>
                <mdb-col lg="4" md="12" class="mb-lg-0 mb-4">
                  <mdb-view hover class="rounded z-depth-2 mb-4">
                    <img class="img-fluid" src="https://mdbootstrap.com/img/Photos/Others/images/43.webp" />
                    <mdb-mask overlay="white-slight" waves />
                  </mdb-view>
                  <a class="deep-orange-text">
                          <h6 class="font-weight-bold mb-3">
                            <mdb-icon icon="graduation-cap" class="pr-2" />Education</h6>
                        </a>
                  <h4 class="font-weight-bold mb-3">
                    <strong>Title of the news</strong>
                  </h4>
                  <p>by
                    <a class="font-weight-bold">Billy Forester</a>, 13/07/2018</p>
                  <p class="dark-grey-text">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis
                    voluptatum deleniti atque corrupti quos dolores.</p>
                  <mdb-btn color="deep-orange" rounded size="md">Read more</mdb-btn>
                </mdb-col>
                <mdb-col lg="4" md="12" class="mb-lg-0 mb-4">
                  <mdb-view hover class="rounded z-depth-2 mb-4">
                    <img class="img-fluid" src="https://mdbootstrap.com/img/Photos/Others/images/13.webp" />
                    <mdb-mask overlay="white-slight" waves />
                  </mdb-view>
                  <a class="blue-text">
                          <h6 class="font-weight-bold mb-3">
                            <mdb-icon icon="fire" class="pr-2" />Culture</h6>
                        </a>
                  <h4 class="font-weight-bold mb-3">
                    <strong>Title of the news</strong>
                  </h4>
                  <p>by
                    <a class="font-weight-bold">Billy Forester</a>, 11/07/2018</p>
                  <p class="dark-grey-text">Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit,
                    sed quia consequuntur magni dolores eos
                    qui ratione.</p>
                  <mdb-btn color="info" rounded size="md">Read more</mdb-btn>
                </mdb-col>
              </mdb-row>
            </mdb-container>
          </template>
          
        
    
        
            
          <script>
            import {
              mdbContainer,
              mdbRow,
              mdbCol,
              mdbCard,
              mdbCardBody,
              mdbMask,
              mdbIcon,
              mdbView,
              mdbBtn
            } from 'mdbvue';
            export default {
              name: 'BlogPage',
              components: {
                mdbContainer,
                mdbRow,
                mdbCol,
                mdbCard,
                mdbCardBody,
                mdbMask,
                mdbIcon,
                mdbView,
                mdbBtn
              }
            }
          </script>
          
        
    

Blog listing v.3

Recent posts

Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

Title of the news

Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus et aut officiis debitis cum soluta nobis est eligendi placeat facere aut rerum.

by Jessica Clark, 19/04/2018

Read more

Title of the news

At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident et accusamus iusto odio dignissimos et dolorum fuga.

by Jessica Clark, 16/04/2018

Read more

Title of the news

Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, psam voluptatem quia consectetur.

by Jessica Clark, 12/04/2018

Read more
        
            
      <template>
        <mdb-container>
          <h2 class="h1-responsive font-weight-bold text-center my-5">Recent posts</h2>
          <p class="text-center w-responsive mx-auto mb-5">Duis aute irure dolor in reprehenderit in voluptate velit
            esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
            cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
          <mdb-row>
            <mdb-col lg="5" xl="4">
              <mdb-view hover class="rounded z-depth-1-half mb-lg-0 mb-4">
                <img class="img-fluid" src="https://mdbootstrap.com/img/Photos/Others/images/49.webp"
                  alt="Sample image" />
                <a>
                        <mdb-mask overlay="white-slight" waves/>
                      </a>
              </mdb-view>
            </mdb-col>
            <mdb-col lg="7" xl="8">
              <h3 class="font-weight-bold mb-3 p-0">
                <strong>Title of the news</strong>
              </h3>
              <p class="dark-grey-text">Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo
                minus id quod maxime placeat facere
                possimus, omnis voluptas assumenda est, omnis dolor repellendus et aut officiis debitis cum soluta nobis
                est eligendi
                placeat facere aut rerum.</p>
              <p>by
                <a class="font-weight-bold">Jessica Clark</a>, 19/04/2018</p>
              <mdb-btn color="primary" size="md">Read More</mdb-btn>
            </mdb-col>
          </mdb-row>
          <hr class="my-5" />
          <mdb-row>
            <mdb-col lg="5" xl="4">
              <mdb-view hover class="rounded z-depth-1-half mb-lg-0 mb-4">
                <img class="img-fluid" src="https://mdbootstrap.com/img/Photos/Others/images/31.webp"
                  alt="Sample image" />
                <a>
                        <mdb-mask overlay="white-slight" waves/>
                      </a>
              </mdb-view>
            </mdb-col>
            <mdb-col lg="7" xl="8">
              <h3 class="font-weight-bold mb-3 p-0">
                <strong>Title of the news</strong>
              </h3>
              <p class="dark-grey-text">At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis
                praesentium voluptatum deleniti atque corrupti
                quos dolores et quas molestias excepturi sint occaecati cupiditate non provident et accusamus iusto odio
                dignissimos
                et dolorum fuga.</p>
              <p>by
                <a class="font-weight-bold">Jessica Clark</a>, 16/04/2018</p>
              <mdb-btn color="primary" size="md">Read More</mdb-btn>
            </mdb-col>
          </mdb-row>
          <hr class="my-5" />
          <mdb-row>
            <mdb-col lg="5" xl="4">
              <mdb-view hover class="rounded z-depth-1-half mb-lg-0 mb-4">
                <img class="img-fluid" src="https://mdbootstrap.com/img/Photos/Others/images/52.webp"
                  alt="Sample image" />
                <a>
                        <mdb-mask overlay="white-slight" waves/>
                      </a>
              </mdb-view>
            </mdb-col>
            <mdb-col lg="7" xl="8">
              <h3 class="font-weight-bold mb-3 p-0">
                <strong>Title of the news</strong>
              </h3>
              <p class="dark-grey-text">Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed
                quia consequuntur magni dolores eos
                qui ratione voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet,
                psam voluptatem
                quia consectetur.</p>
              <p>by
                <a class="font-weight-bold">Jessica Clark</a>, 12/04/2018</p>
              <mdb-btn color="primary" size="md">Read More</mdb-btn>
            </mdb-col>
          </mdb-row>
        </mdb-container>
      </template>
      
        
    
        
            
      <script>
        import {
          mdbContainer,
          mdbRow,
          mdbCol,
          mdbCard,
          mdbCardBody,
          mdbMask,
          mdbIcon,
          mdbView,
          mdbBtn
        } from 'mdbvue';
        export default {
          name: 'BlogPage',
          components: {
            mdbContainer,
            mdbRow,
            mdbCol,
            mdbCard,
            mdbCardBody,
            mdbMask,
            mdbIcon,
            mdbView,
            mdbBtn
          }
        }
      </script>
      
        
    

Blog listing v.4 MDB Pro component

At vero eos et accusamus et iusto odio dignissimos ducimus qui praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa nemo enim ipsam voluptatem quia voluptas sit qui officia deserunt mollitia animi, id est laborum et dolorum fuga quidem rerum facilis est distinctio.

Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est, omnis dolor repellendus. Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur. Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae itaque earum rerum.


Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos qui ratione voluptatem.

Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed quia non numquam eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima veniam, quis nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi consequatur? Quis autem vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur.


        
            
          <template>
            <mdb-container>
              <mdb-row class="mt-5">
                <mdb-col md="12">
                  <mdb-card reverse>
                    <mdb-view hover cascade>
                      <img src="https://mdbootstrap.com/img/Photos/Slides/img%20(142).webp" class="img-fluid" />
                      <mdb-mask overlay="white-slight" class="waves-light" waves />
                    </mdb-view>
                    <mdb-card-body class="text-center cascade">
                      <h2 class="font-weight-bold">
                        <a>Title of the news</a>
                      </h2>
                      <p>Written by
                        <a>
                                <strong>Abby Madison</strong>
                              </a>, 26/08/2018</p>
                      <mdb-btn class="btn-fb waves-light">
                        <mdb-icon fab icon="facebook" class="pr-2" />
                        Facebook
                      </mdb-btn>
                      <span class="counter">46</span>
                      <mdb-btn class="btn-tw waves-light">
                        <mdb-icon fab icon="twitter" class="pr-2" />
                        Twitter
                      </mdb-btn>
                      <span class="counter">22</span>
                      <mdb-btn class="btn-gplus waves-light">
                        <mdb-icon fab icon="google-plus" class="pr-2" />
                        Google
                      </mdb-btn>
                      <span class="counter">31</span>
                      <mdb-btn color="default" class="waves-light">
                        <mdb-icon fab icon="comments" class="pr-2" />
                        Comments
                      </mdb-btn>
                      <span class="counter">18</span>
                    </mdb-card-body>
                  </mdb-card>
                  <mdb-container class="mt-5">
                    <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui praesentium voluptatum deleniti
                      atque corrupti quos
                      dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa
                      nemo enim
                      ipsam voluptatem quia voluptas sit qui officia deserunt mollitia animi, id est laborum et dolorum
                      fuga quidem rerum
                      facilis est distinctio.
                    </p>
                    <p>Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod
                      maxime placeat facere
                      possimus, omnis voluptas assumenda est, omnis dolor repellendus. Quis autem vel eum iure
                      reprehenderit qui in ea
                      voluptate velit esse quam nihil molestiae consequatur. Temporibus autem quibusdam et aut officiis
                      debitis aut rerum
                      necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae itaque
                      earum rerum.
                    </p>
                  </mdb-container>
                </mdb-col>
              </mdb-row>
              <hr class="mb-5 mt-4" />
              <mdb-row>
                <mdb-col md="12">
                  <mdb-card reverse>
                    <mdb-view hover cascade>
                      <img src="https://mdbootstrap.com/img/Photos/Slides/img%20(146).webp" class="img-fluid" />
                      <mdb-mask overlay="white-slight" class="waves-light" />
                    </mdb-view>
                    <mdb-card-body class="text-center cascade">
                      <h2 class="font-weight-bold">
                        <a>Title of the news</a>
                      </h2>
                      <p>Written by
                        <a>
                                <strong>Abby Madison</strong>
                              </a>, 21/08/2018</p>
                      <mdb-btn class="btn-fb waves-light">
                        <mdb-icon fab icon="facebook" class="pr-2" />
                        Facebook
                      </mdb-btn>
                      <span class="counter">87</span>
                      <mdb-btn class="btn-tw waves-light">
                        <mdb-icon fab icon="twitter" class="pr-2" />
                        Twitter
                      </mdb-btn>
                      <span class="counter">73</span>
                      <mdb-btn class="btn-gplus waves-light">
                        <mdb-icon fab icon="google-plus" class="pr-2" />
                        Google
                      </mdb-btn>
                      <span class="counter">91</span>
                      <mdb-btn color="default" class="waves-light">
                        <mdb-icon fab icon="comments" class="pr-2" />
                        Comments
                      </mdb-btn>
                      <span class="counter">67</span>
                    </mdb-card-body>
                  </mdb-card>
                  <mdb-container class="mt-5">
                    <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium,
                      totam rem aperiam,
                      eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.
                      Nemo enim ipsam
                      voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos
                      qui ratione
                      voluptatem.
                    </p>
                    <p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci velit, sed
                      quia non numquam
                      eius modi tempora incidunt ut labore et dolore magnam aliquam quaerat voluptatem. Ut enim ad minima
                      veniam, quis
                      nostrum exercitationem ullam corporis suscipit laboriosam, nisi ut aliquid ex ea commodi
                      consequatur? Quis autem
                      vel eum iure reprehenderit qui in ea voluptate velit esse quam nihil molestiae consequatur.
                    </p>
                  </mdb-container>
                </mdb-col>
              </mdb-row>
            </mdb-container>
          </template>
          
        
    
        
            
          <script>
            import {
              mdbContainer,
              mdbRow,
              mdbCol,
              mdbCard,
              mdbCardBody,
              mdbMask,
              mdbIcon,
              mdbView,
              mdbBtn
            } from 'mdbvue';
            export default {
              name: 'BlogPage',
              components: {
                mdbContainer,
                mdbRow,
                mdbCol,
                mdbCard,
                mdbCardBody,
                mdbMask,
                mdbIcon,
                mdbView,
                mdbBtn
              }
            }
          </script>